@import url("https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i,900");
@import url("https://fonts.googleapis.com/css?family=Ultra");
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline
}
html {
    line-height: 1
}
ol, ul {
    list-style: none
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
caption, th, td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle
}
q, blockquote {
    quotes: none
}
q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none
}
a img {
    border: none
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
    display: block
}
.messages {
    background: no-repeat 10px 17px;
    border: 1px solid;
    border-width: 1px 1px 1px 0;
    border-radius: 2px;
    padding: 10px 20px 10px 20px;
    word-wrap: break-word;
    overflow-wrap: break-word;
    margin: 5px 0px
}
.messages+.messages {
    margin-top: 1.538em
}
.messages__list {
    list-style: none;
    padding: 0;
    margin: 0
}
.messages__item+.messages__item {
    margin-top: 0.769em
}
.messages--status {
    color: #325e1c;
    background-color: #f3faef;
    border-color: #c9e1bd #c9e1bd #c9e1bd transparent;
    box-shadow: -8px 0 0 #77b259
}
.messages--warning {
    background-color: #fdf8ed;
    border-color: #f4daa6 #f4daa6 #f4daa6 transparent;
    color: #734c00;
    box-shadow: -8px 0 0 #e09600
}
.messages--error {
    background-color: #fcf4f2;
    color: #a51b00;
    border-color: #f9c9bf #f9c9bf #f9c9bf transparent;
    box-shadow: -8px 0 0 #e62600
}
.messages--error p.error {
    color: #a51b00
}
form .field-multiple-table {
    margin: 0
}
form .field-multiple-table .field-multiple-drag {
    width: 30px;
    padding-right: 0
}
form .field-multiple-table .field-multiple-drag .tabledrag-handle {
    padding-right: .5em
}
form .field-add-more-submit {
    margin: .5em 0 0
}
div.tabs {
    margin: 1em 0
}
ul.tabs {
    list-style: none;
    margin: 0 0 0.5em;
    padding: 0
}
.tabs>li {
    display: inline-block;
    margin-right: 0.3em
}
.tabs a {
    display: block;
    padding: 6px 10px;
    text-decoration: none;
    font-size: 13px;
    background: #e6e6e6;
    line-height: 100%;
    color: #444
}
.tabs a.is-active {
    background-color: #ee3224;
    color: #fff
}
.tabs a:focus, .tabs a:hover {
    background-color: #cf1d10;
    color: #fff
}
table {
    width: 100%;
    margin: 0 0 10px
}
caption {
    text-align: left
}
th {
    text-align: left;
    padding: 10px 12px
}
thead th {
    background: #f5f5f2;
    border: solid #bfbfba;
    border-width: 1px 0;
    color: #333;
    text-transform: uppercase
}
tr {
    border-bottom: 1px solid #e6e4df;
    padding: 0.1em 0.6em
}
thead>tr {
    border-bottom: 1px solid #000
}
tbody tr:hover, tbody tr:focus {
    background: #f7fcff
}
tbody tr.color-warning:hover, tbody tr.color-warning:focus {
    background: #fdf8ed
}
tbody tr.color-error:hover, tbody tr.color-error:focus {
    background: #fcf4f2
}
td, th {
    vertical-align: middle
}
td {
    padding: 10px 12px;
    text-align: left
}
th>a {
    position: relative;
    display: block
}
th>a:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: -10px;
    left: 0;
    right: 0;
    border-bottom: 2px solid transparent;
    -webkit-transition: all 0.1s;
    transition: all 0.1s
}
th.is-active>a {
    color: #004875
}
th.is-active img {
    position: absolute;
    right: 0;
    top: 50%
}
th.is-active>a:after {
    border-bottom-color: #004875
}
th>a:hover, th>a:focus, th.is-active>a:hover, th.is-active>a:focus {
    color: #008ee6;
    text-decoration: none
}
th>a:hover:after, th>a:focus:after, th.is-active>a:hover:after, th.is-active>a:focus:after {
    border-bottom-color: #008ee6
}
td .item-list ul {
    margin: 0
}
td.is-active {
    background: none
}
th.select-all {
    width: 1px
}
.caption {
    margin-bottom: 1.2em
}

@media screen and (max-width: 37.5em) {
th.priority-low, td.priority-low, th.priority-medium, td.priority-medium {
    display: none
}
}

@media screen and (max-width: 60em) {
th.priority-low, td.priority-low {
    display: none
}
}
p {
    margin: 0 0 10px 0
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4 {
    font-family: "Roboto", sans-serif;
    color: #444;
    font-weight: 500;
    margin: 10px 0;
    line-height: 120%;
    text-transform: uppercase
}
h1, .h1 {
    font-size: 1.5em
}
h2, .h2 {
    font-size: 1.3em
}
h3, .h3 {
    font-size: 1.1em
}
h4, .h4 {
    font-size: 1em
}
img {
    max-width: 100%
}
strong {
    font-weight: bold
}
h2.title {
    color: #065f8f
}
a {
    color: #065f8f;
}

.event-title h3 {
    color: #065f8f;
	 font-size: 1.2em
}
a:hover {
    color: #0479bf;
    text-decoration: none
}
ol, ul {
    padding-left: 20px;
    margin-bottom: 20px
}
ol li, ul li {
    list-style: outside
}
ol li {
    list-style-type: decimal
}
ul.links.inline {
    padding: 0
}
ul.links.inline li {
    list-style: none
}
.block {
    margin-bottom: 10px
}
body {
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    line-height: 150%;
    color: #333;
    overflow-x: hidden;
    font-weight: 300;
    background: #fff
}
.region-page-title h1 {
    margin: 20px 0;

}

h1.page-title {margin-top: 30px;}
.footerwidget {
    background: #108441;
    color: #86b59a;
    padding: 20px 0;
    border-top: 1px solid #f7f7f7
}
.footerwidget h2.title {
    color: #fff
}
.footerwidget .left {
    float: left;
    margin: 10px 10px 0 0
}
.copyright {
    font-size: .9em;
    background: #19232d;
    color: #fff;
	
}
.copyright p {
    margin: 20px 0;
    line-height: 100%
}
.map-and-address h2.title {
    display: none
}
.google_map p, .google_map .block {
    margin: 0
}
.google_map iframe {
    display: block
}
.footer-menu {
    margin: 0;
    border: 0;
    background: url('../images/social-media-bg.png');
    color: #fff;
    background-size: cover;
    padding: 80px 0
}
.social-media a {
    line-height: 100%;
    font-size: 1em;
    display: inline-block;
    padding: 8px 8px;
    width: 26px
}

.footer .menu .a {
    line-height: 100%;
    font-size: 1em;
    display: inline-block;
    padding: 8px 8px;
    width: 26px
}
.social-media a:hover {
    color: #cf1d10
}
input, button, select, textarea {
    padding: 6px;
    border: 1px solid #e3e3e3
}
.contact-message-form label {
    display: block
}
.btn, input[type="submit"] {
    background: #ee3224;
    color: #fff;
    border: 0;
    padding: 10px 15px;
    line-height: 100%;
    border-radius: 0
}
.btn:hover, input[type="submit"]:hover {
    background: #cf1d10;
    color: #fff
}
.comment-wrap {
    overflow: hidden;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #F5F5F5
}
.comment-wrap .author-details {
    float: left;
    width: 20%
}
.comment-wrap .author-comments {
    padding-left: 5px;
    float: left;
    width: 80%
}
.comment-wrap .author-comments h3 {
    margin-top: 10px
}
.comment-wrap .author-comments p {
    margin-bottom: 10px
}
.comment-submitted {
    padding: 5px 10px;
    border: 1px solid #eee;
    display: inline-block;
    line-height: 100%
}
ul.links.inline li {
    display: inline-block;
    padding-right: 10px
}
.sidebar .region h2.title {
    padding: 5px 0;
    margin: 0
}
.sidebar .region .content {
    padding: 10px 0
}
.region-content {
    min-height: 300px
}
.path-frontpage .region-content {
    min-height: auto
}
.form-item, .form-actions {
    margin-top: 1em;
    margin-bottom: 1em
}
tr.odd .form-item, tr.even .form-item {
    margin-top: 0;
    margin-bottom: 0
}
.form-composite>.fieldset-wrapper>.description, .form-item .description {
    font-size: 0.70em;
    line-height: 150%
}
label.option {
    display: inline;
    font-weight: normal
}
.form-composite>legend, .label {
    display: inline;
    font-size: inherit;
    font-weight: bold;
    margin: 0;
    padding: 0
}
.form-checkboxes .form-item, .form-radios .form-item {
    margin-top: 0.4em;
    margin-bottom: 0.4em
}
.marker {
    color: #e00
}
abbr.tabledrag-changed, abbr.ajax-changed {
    border-bottom: none
}
.form-item input.error, .form-item textarea.error, .form-item select.error {
    border: 2px solid red
}
.owl-theme .owl-dots .owl-dot span {
    background: #b5b5b5;
    height: 7px;
    width: 7px
}
.testimonials-wrap {
    background: #fafafa;
    border-top: solid 1px #e3e3e3;
    border-bottom: solid 1px #e3e3e3;
    padding: 20px 0;
    text-align: center;
    font-size: 1em;
    line-height: 160%
}
.region-testimonials {
    max-width: 600px;
    margin: 0 auto
}
.testimonials-pic {
    width: 40px;
    height: 40px;
    display: inline-block;
    vertical-align: bottom;
    margin-right: 10px
}
.testimonials-pic img {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%
}
.testimonials-author {
    padding: 0 5px;
    font-size: .75em;
    color: #555
}
.path-frontpage .feed-icon {
    display: none
}
.bottom-widgets {
    text-align: center;
    margin: 0 auto;
    padding-bottom: 30px;
    background: #27ae60;
    color: #b4dec6
}
.bottom-widgets .block h2.title {
    margin: 5px 0 10px 0;
    color: #fff
}
.bottom-widgets .row>div {
    border-right: 1px solid #2ec16c
}
.bottom-widgets .row>div:last-child {
    border: 0
}
.path-frontpage .bottom-widgets {
    padding: 20px 0
}
.main-header {
    overflow: auto
}
.main-header nav {
    border: 0;
    margin: 0;
    position: relative;
    min-height: auto;
    background: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0
}
.main-header .region {
    position: relative;
    padding: 10px 0
}
.main-header .block {
    margin: 0
}
.main-header p, .main-header .block {
    margin: 0
}
.site-branding {
    margin: 0
}
.region-header .brand {
    display: inline-block;
    vertical-align: middle;
    font-size: 1.5em
}
.region-header .brand a {
    font-weight: bold;
    display: block;
    text-transform: uppercase
}
.region-header .brand a img {
    vertical-align: middle
}
.region-header .brand .site-branding__slogan {
    font-size: .5em;
    text-transform: uppercase;
    vertical-align: top
}
.search-block-form {
    margin: 0 auto
}
.region-search {
    clear: both;
    padding: 7px 0
}
#search-block-form {
    display: table;
    width: 100%
}
#search-block-form .form-item, #search-block-form .form-actions {
    display: table-cell;
    vertical-align: top
}
#search-block-form .form-actions {
    width: 30px
}
#search-block-form input.form-submit {
    background: url('../images/search.png?1452238642') no-repeat center #ee3224;
    font-size: 0;
    width: 100%;
    height: 30px;
    vertical-align: top
}
#search-block-form input.form-submit:hover {
    background-color: #cf1d10
}
#search-block-form input {
    width: 100%;
    height: 30px
}
.breadcrumb {
    font-size: .85em;
    padding: 10px 0;
    margin: 0;
    background: #fff;
    display: inline-block
}
.breadcrumb ul {
    padding: 0;
    margin: 0
}
.breadcrumb ul li {
    display: inline-block
}
.breadcrumb ul li:last-child span {
    display: none
}
.region-header-ads {
    display: none
}
.flexslider {
    border: 0;
    margin: 0 0 20px 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    max-width: 1000px
}
.flexslider .slider-caption {
    display: none;
    position: absolute;
    bottom: 30px;
    left: 30px;
    z-index: 999;
    width: 50%;
    text-align: left;
    font-size: 1em;
    line-height: 150%;
    background: #fff;
    background: rgba(255,255,255,0.88)
}


.slider-caption {
   
    text-align: left;
    line-height: 150%;
    background: rgba(100,100,100,0.10);
	padding: 20px;
	margin-top: 15px;
	margin-bottom: 30px;
}


.flexslider h2 {
    font-size: 1.3em;
    display: inline-block;
    text-transform: uppercase;
    margin: 0;
    line-height: 100%;
    padding: 10px
}
.flexslider .slider-description {
    display: inline-block;
    clear: both;
    padding: 0 10px;
    margin-bottom: 0px
}
.flexslider .more-link {
    padding: 8px 10px;
    font-size: .9em;
    display: inline-block;
    text-transform: uppercase
}
.flexslider .slides li {
    position: relative
}
.flexslider .flex-direction-nav {
    display: none;
    position: absolute;
    top: 50%;
    width: 100%
}
.flexslider .flex-direction-nav li {
    list-style: none
}
.flexslider .flex-direction-nav a {
    font-size: 0;
    padding: 10px
}
.flexslider .flex-control-paging li a {
    width: 8px;
    height: 8px;
    display: block;
    background: #fff;
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%
}
.flexslider .flex-control-nav {
    bottom: 0
}
.navbar-default .navbar-toggle {
    z-index: 999;
    margin-right: 0;
    border: 0;
    border-radius: 0;
    color: #fff;
    background: none;
    padding: 6px 6px
}
.navbar-default .navbar-toggle .icon-bar {
    display: block;
    width: 35px;
    height: 4px;
    border-radius: 1px;
    background-color: #212020
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background: none
}
nav h2 {
    display: none
}
.menu-base-theme {
    background: none
}
.menu-base-theme ul {
    background: none
}
.menu-base-theme li a {
    font-family: "Roboto", sans-serif;
    color: #fff;
    border-bottom: 1px solid #383737;
    line-height: 120%;
    padding: 17px 20px;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: normal
}
.menu-base-theme li a:hover, .menu-base-theme li a:focus, .menu-base-theme li a:active, .menu-base-theme li a.highlighted {
    background: none;
    color: skyblue;
    line-height: 120%;
    padding: 17px 20px
}


.menu-base-theme li ul li a:hover, .menu-base-theme li ul li a:focus, .menu-base-theme li ul li a:active, .menu-base-theme li ul li a.highlighted {
    background: none;
    color: skyblue;
    line-height: 120%;
    padding: 17px 20px
}

.menu-base-theme li a.sub-arrow {
    color: #999;
    font-size: 22px;
    padding: 5px;
    border-radius: 2px;
    border: 1px solid #DCDCDC;
    background: #EFEFEF
}
.menu-base-theme li a span.sub-arrow {
    line-height: 120%;
    font-size: 2em
}
.region-primary-menu {
    display: none;
    width: 100%;
    background: #212020;
    margin-bottom: 15px;
    border-radius: 5px
}
.region-footer-menu ul {
    margin: 10px 0;
    padding: 0
}
.region-footer-menu nav li {
    display: inline-block
}
.region-footer-menu nav li a {
    display: block;
    padding: 2px 15px 2px 0
}
.top-menu {
    font-size: .75em;
    background-color:whitesmoke;
}
.top-menu .top-blocks {
    overflow: hidden
}
.top-menu .top-blocks .region {
    padding: 10px 10px 10px 0
}
.top-menu .top-blocks .social-media {
    padding: 9px 0
}
.top-menu p, .top-menu .block {
    margin: 0
}
.region-top-menu ul {
    margin: 0;
    padding: 0
}
.region-top-menu nav li {
    display: inline-block
}
.region-top-menu nav li a {
    display: block;
    padding: 2px 10px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 100%
}


.region-bottom-first ul {
    margin: 0;
    padding: 0
}
.region-bottom-first  nav li {
    display: inline-block;
	list-style: disc;
	list
}
.region-bottom-first  nav li a {
    display: block;
    padding: 2px 30px 10px 0px;
    line-height: 100%
}


.region-header-ads {
    text-align: right
}
.region-header-ads img {
    vertical-align: top
}
.bd-example {
    position: relative;
    padding: 20px;
    border: 2px solid #f7f7f9
}
.highlight {
    padding: 20px;
    background-color: #f7f7f9
}
.highlight pre {
    border: 0;
    background: none
}
.bd-example-type h1, .bd-example-type h2, .bd-example-type h3, .bd-example-type h4, .bd-example-type h5, .bd-example-type h6 {
    margin: 0
}
.bd-example-type .table td {
    padding: 15px 0;
    border-color: #eee
}
.bd-example-type .table tr:first-child td {
    border-top: 0
}
.topwidget {
    text-align: left
}
.topwidget p {
    margin-bottom: 10px
}
.topwidget .fa {
    font-size: 4em;
    color: #ee3224
}
.topwidget .region {
    padding: 10px
}
.topwidget ul {
    margin: 0;
    padding: 0
}
.topwidget ul li {
    list-style: none;
    padding-bottom: 6px;
    margin-bottom: 6px;
    border-bottom: 1px solid #ddd
}
.contact-message-feedback-form {
    max-width: 650px;
    margin: 0 auto;
    border: 1px solid #E9E8ED;
    padding: 10px 20px;
    background: #FDFDFD
}
.contact-message-feedback-form .form-text, .contact-message-feedback-form .form-email, .contact-message-feedback-form .form-textarea {
    width: 100%
}
.user-login-form, .user-form, .user-pass {
    max-width: 500px;
    margin: 40px auto;
    border: 1px solid #e6e6e6;
    padding: 5px 20px;
    background: #fdfdfd
}
.user-login-form .form-text, .user-login-form .form-email, .user-form .form-text, .user-form .form-email, .user-pass .form-text, .user-pass .form-email {
    width: 100%
}
.form-composite>.fieldset-wrapper>.description, .form-item .description {
    color: #999;
    font-style: italic
}
.maintenance-page {
    background: url('../images/maintenance-bg.png?1451969854') #66cbff center no-repeat;
    color: #fff;
    text-align: center;
    padding-top: 220px;
    padding-bottom: 100px;
    
}
.maintenance-page .brand, .maintenance-page .name-and-slogan {
    display: inline-block;
    vertical-align: middle
}
.maintenance-page .site-name a {
    color: #404040
}
.maintenance-page .site-slogan, .maintenance-page .name-and-slogan {
    display: none
}
.maintenance-msg {
    margin: 20px 0;
    padding: 20px 30px;
    display: inline-block;
    color: #404040;
    border: 1px solid #fff;
    background: #f2f4cf;
    background: rgba(242,244,207,0.88);
    -webkit-box-shadow: 5px 5px 0px #fff;
    -moz-box-shadow: 5px 5px 0px #fff;
    box-shadow: 5px 5px 0px #fff
}
.maintenance-msg h1 {
    text-transform: uppercase;
    font-weight: bold
}
.path-user .profile>div {
    display: inline-block
}
.path-user .profile .label {
    display: block;
    color: #333
}
.node--type-clients h2, .node--type-services h2 {
    display: none
}
.field--name-field-clients-logo .owl-item {
    padding: 5px;
    border: 2px dotted #ddd;
    text-align: center
}
.field--name-field-clients-logo .owl-item img {
    display: inline-block;
    width: auto
}
.field--name-field-service .owl-item {
    background: #19232d;
    padding: 5px 10px
}
.field--name-field-service .owl-item h3 {
    color: #fff
}
.field--name-field-service .owl-item p {
    color: #999
}
.content-image {
    float: left;
    margin: 0 10px 5px 0
}


#profileButton {position: relative; text-align: right; margin-top: -10px; padding-bottom: 10px; margin-right:0px; }
#profileButton a { text-align: center; color: white;}
#profileButton a img { float: none; }
#profileButton .menu { position: absolute; display: none; top: 40px; right: 0px; padding: 10px; width: 240px; list-style: outside none none; border: 1px solid rgb(204, 204, 204); background-color: rgb(238, 238, 238); color: rgb(51, 51, 51); z-index: 999; text-align: center; }
#profileButton .menu a { display: block; color: rgb(51, 51, 51); padding-top: 5px; }
#profileButton .menu a:hover { display: block; color: rgb(121, 121, 121); padding-top: 5px; }

#profileButton ul {list-style: none; margin: 0; padding: 0;}

#profileButton ul li {list-style: none; }
#profileButton:hover .menu { display: block; }
#links {
	margin-top: 0.5cm;
	font-size: 100%;
}

.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
	box-shadow:inset 0px 1px 0px 0px #cf866c;
	
	background-color:#e40b1f;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family: Helvetica, Arial, sans-serif;
	font-size:14px;
	padding:8px 20px;
	text-decoration:none;
	text-shadow:0px 0px 0px #854629;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
	background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
	background-color:#bc3315;
}
.myButton:active {
	position:relative;
	top:1px;
}


.small-links {
  padding: 0;
  margin: 0 0 15px 0;
}
.small-links li {
  list-style: none;
  display: inline;
}
.small-links li:not(:last-child):after {
  padding: 0 8px;
  content: '|';
}

.search-form form input {
  width: 240px;
  box-shadow: none;
  border: 1px solid;
  height: 34px;
  padding: 10px;
}
